.body-page-center-column {
    text-rendering: optimizeLegibility;
    font-family: 'Roboto', Verdana, Tahoma, Arial, Helvetica, sans-serif;
    font-size: 14px;
    outline: none;
    text-decoration: none;
}

.main-caption {
    background: linear-gradient(#c1d9ed, #94b5d1);
    color: #09488F;
    outline: none;
    display: block;
    font-size: 20px;
    text-decoration: none;
    padding: 3px 10px 3px 10px;
    text-transform: uppercase;
    white-space: nowrap;
    font-weight: 500;
    text-align: left;
    margin-bottom: 1em;
}

.without-underline {
    text-decoration-line: unset;
    color: #09488f;
}
/* 
.topic{
    list-style-type: none;
    margin-left: -30px;
    margin-bottom: 1em;
}

.headcolumn {
    color: #09488f;
} */
